---
title:  vela
---



```
vela [flags]
```

### Options

```
  -e, --env string   specify environment name for application
  -h, --help         help for vela
```

### SEE ALSO

* [vela cap](vela_cap)	 - Manage capability centers and installing/uninstalling capabilities
* [vela completion](vela_completion)	 - Output shell completion code for the specified shell (bash or zsh)
* [vela config](vela_config)	 - Manage configurations
* [vela delete](vela_delete)	 - Delete an application
* [vela env](vela_env)	 - Manage environments
* [vela exec](vela_exec)	 - Execute command in a container
* [vela export](vela_export)	 - Export deploy manifests from appfile
* [vela help](vela_help)	 - Help about any command
* [vela init](vela_init)	 - Create scaffold for an application
* [vela logs](vela_logs)	 - Tail logs for application
* [vela ls](vela_ls)	 - List applications
* [vela port-forward](vela_port-forward)	 - Forward local ports to services in an application
* [vela show](vela_show)	 - Show the reference doc for a workload type or trait
* [vela status](vela_status)	 - Show status of an application
* [vela system](vela_system)	 - System management utilities
* [vela template](vela_template)	 - Manage templates
* [vela traits](vela_traits)	 - List traits
* [vela up](vela_up)	 - Apply an appfile
* [vela version](vela_version)	 - Prints out build version information
* [vela workloads](vela_workloads)	 - List workloads

###### Auto generated by spf13/cobra on 20-Mar-2021
